w32api_register_function
win32ps
W32api Funkcje
PHP Manual

# w32api_set_call_method

(PHP 4 >= 4.2.0)

w32api_set_call_method — Sets the calling method used

### Opis

void w32api_set_call_method ( int `$method` )

This function sets the method call type.

### Parametry

`method`

  Can be one of `DC_CALL_CDECL` or `DC_CALL_STD` (the extension default).

### Zwracane wartości

Nie jest zwracana żadna wartość.

### Notatki

Ostrzeżenie

Ta funkcja jest w stadium EKSPERYMENTALNYM. Oznacza to, że zachowanie funkcji, jej nazwa, w zasadzie wszystko udokumentowane tutaj może zostać zmienione w przyszłych wersjach PHP bez wcześniejszego uprzedzenia. Używaj tej funkcji na własne ryzyko.

w32api_register_function
win32ps
W32api Funkcje
PHP Manual